<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportHeight="108"
    android:viewportWidth="108">
    <path
        android:fillColor="#FFFFFF"
        android:pathData="M30,42L78,42L78,48L30,48Z M30,60L78,60L78,66L30,66Z M44,30L50,30L46,78L40,78Z M62,30L68,30L64,78L58,78Z" />
</vector>
